Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:26:24 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nulu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nulu Bot:  Hi Nulu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644848870 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            11:16 AM, 25th Mar                     nulu                    Hello           11:17 AM, 25th Mar                   Bot                   أهلا مرة أخرى!           11:17 AM, 25th Mar                   Ezzaldeen                   Hi Nulu , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            11:17 AM, 25th Mar                     nulu                    /startOver           11:17 AM, 25th Mar                     nulu                    Hi           11:17 AM, 25th Mar                     nulu                    Got an email about my order number 9644848870 not being processed           11:18 AM, 25th Mar                     nulu                    the payment was however already taken from my account as the order had confirmed earlier           11:19 AM, 25th Mar                     nulu                    Can I please get an  update on the order please... is it being processed or was it nor confirmed?           11:19 AM, 25th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            11:21 AM, 25th Mar                     nulu                    okay           11:22 AM, 25th Mar                   Ezzaldeen                   please note that your order was placed successfully with new order no           11:22 AM, 25th Mar                   Ezzaldeen                   this the new order no 9644848954           11:22 AM, 25th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:23 AM, 25th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300012